/*

Theme Name: GNKK NEW
Theme URI: домашняя-страница-темы
Description: краткое-описание-темы
Author: Сибформат
Author URI: sibformat.ru
Template:
Version:



*/

@import url('https://fonts.googleapis.com/css?family=PT+Serif');
@import url('https://fonts.googleapis.com/css?family=PT+Sans');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
em {
    font-style: italic;
}

blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
body {
    line-height:1.4;
    font-family:'PT Sans', sans-serif;
    font-size:14px;
    background-color:#fff;
    color:#000;
}

a {
    color:#0373AD;
}
h1
{
      font-family:'PT Serif', serif;
  font-size:40px;
  margin-bottom:10px
}

.wrapper {
    position:relative;
}

.header {
    height:133px;
    width:100%;
    max-width:1120px;
    margin: 0 auto;
    position:relative;
}

.top-logo {
    display:block;
    width:288px;
    height:90px;
    position:absolute;
    top:23px;
    left:0;
}

.footer-logo {
    display:block;
    width:256px;
    height:80px;
    position:absolute;
    top:31px;
    left:0;
}

input.search-box {
    position:absolute;
    display:block;
    width:500px;
    height:32px;
    padding:5px 5px 5px 10px;
    border:1px #DBDBDB solid;
    background-color:#fff;
    top:23px;
    left:350px;
}

input.search-button {
    position:absolute;
    display:block;
    width:22px;
    height:22px;
    background-color:transparent;
    cursor:pointer;
    background-image:url('images/search.png');
    background-repeat:no-repeat;
    border:0;
    top:35px;
    left:832px;
}

ul.top-menu {
    padding-right:10px;
    list-style:none;
    position:absolute;
    line-height:1.0;
    left:350px;
    top:82px;
    padding:0;
    margin:0;
}

ul.top-menu li {
    display:inline-block;
    margin-right:28px;
}

ul.top-menu li:last-child {
    margin-right:0;
}

ul.top-menu li a {
    font-size:22px;
    color:#000;
    font-family:'PT Serif', serif;
    text-decoration:none;
}

.info-one {
    font-size:16px;
    color:#666666;
    position:absolute;
    right:127px;
    top:35px;
}

.info-two {
    font-size:16px;
    color:#666666;
    position:absolute;
    right:10px;
    top:35px;
}

.info-one sup, .info-two sup {
    font-size:11px;
    color:#9D0000;
}
.menu-wrapper {
    min-height:40px;
    position:relative;
    background-color:#EBE9DD;
}

.menu {
	display: flex;
	justify-content: space-between;
	width:100%;
	max-width:1120px;
	margin: 0 auto;
	position:relative;
}

.menu ul {
    list-style:none;
    padding:0;
    padding-top:8px;
		margin:0;
}
.menu>ul{
	margin-left: 340px;
}
@media(max-width: 999px){
	.menu ul {
		margin-left: 0px;
	}
}
   .menu li ul
   {
     display: none;
     background:#EBE9DD;
     position: absolute;
     width:200px;
     margin-top:0px;
     z-index:2;

   }
     .menu li ul li
     {
       display: block;
       border-bottom: solid 1px #ccc;
       padding:5px 10px;
     }

.menu li:hover ul {
  display:block
  }
.menu li {
    display:inline-block;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:5px;
}
.menu li.mobile-only{
	display: none;
}

.menu li a {
    font-size:17px;
    color:#9D0000;
    text-decoration:none;
}

.content {
    width:100%;
    max-width:1120px;
    margin: 0 auto;
    position:relative;
    padding-top:55px;
    padding-bottom:50px;
}

.content-left {
    display:block;
    position:relative;
    width:740px;
    padding-right:30px;
    min-height:300px;
    float:left;
}

.content-right {
    display:block;
    position:relative;
    width:calc(100% - 770px);
    min-height:300px;
    float:left;
}

.main-news {
    margin-bottom:50px;
    position:relative;
}
.main-news-left
{
width:350px;display:block;float:left
}

.main-news-hot .imgsizeblock {
  height:215px;
  display:block;
  width:100%;
  overflow:  hidden;
  }
.main-news-hot>a:after {
    content: ' ';
  background-color: #000;
  height: 215px;
  left: 0;
  opacity: 0.3;
  position: absolute;
  top: 0;
  -webkit-transition: opacity 0.8s;
  -moz-transition: opacity 0.8s;
  -o-transition: opacity 0.8s;
  -ms-transition: opacity 0.8s;
  transition: opacity 0.8s;
  width: 100%;
}
.main-news-hot a:hover:after {
  opacity: 0;
}

.main-news-hot {
    display:block;
    position:relative;
    width:350px;
/*    height:420px;*/
    height:240px;
    float:left;
    overflow:hidden;
}

.article > h3 {
    font-size:26px;
    font-family:'PT Serif', serif;
}

.article-body .news-list-item h3 a {
    font-size:22px;
    display:block;
    color:#000;
    text-decoration:none;
}

.article-body .news-list {
    border-top:2px #C4C4C4 solid;
    margin-top:50px;
}

.article-body .comments {
    border-top:2px #C4C4C4 solid;
    margin-top:50px;
}
.article-body strong,.article-body b
{
  font-weight: bold;
}

.article-body img
{
  max-width: 100%;
  height: auto;
}

.comments h3 {
    margin-bottom:0px;
}

.comments h4 {
    font-family:'PT Serif', serif;
    font-size:18px;
    color:#666;
}

.comments .comment-date {
    position:absolute;
    right:0;
    top:30px;
    font-size:12px;
    color:#666;
}

.comments .comment-text {
    padding-top:15px;
}

.add-comment {
    background-color:#EBE9DD;
    min-height:100px;
    position:relative;
    border-top:1px #C4C4C4 solid;
    padding-bottom:30px;
    margin-bottom:30px;
}

.add-comment input[type="text"] {
    display:block;
    width:460px;
    background-color:#fff;
    padding:10px;
    border:1px #fff solid;
    margin-top:30px;
    margin-left:25px;
}

.add-comment input[type="text"]:focus, .add-comment textarea:focus {
    border:1px #9D0000 solid;
}

.add-comment textarea {
    display:block;
    width:570px;
    max-width:570px;
    background-color:#fff;
    padding:10px;
    border:0;
    margin-top:15px;
    margin-left:25px;
    height:120px;
    margin-bottom:10px;
    border:1px #fff solid;
}

.add-comment .add-comment-button {
    display:block;
    font-size:18px;
    text-align:center;
    color:#fff;
    width:230px;
    height:46px;
    background-color:#9D0000;
    border:0;
    margin-left:25px;
    margin-top:20px;
    cursor:pointer;
}

.add-comment .add-comment-button:hover {
    background-color:#CC0000;
}

.reccomend {
    padding-top:20px;
    margin-bottom:30px;
}

.reccomend-item {
    display:block;
    float:left;
    max-height:350px;
    overflow:hidden;
    width:33%;
}

.reccomend h5 {
    font-size:18px;
}

.reccomend-thumb-image {
    position:relative;
    width:93%;
}

.add-comment p {
    font-size:14px;
    color:#666;
    padding-left:25px;
}

.comments .comments-item {
    min-height:30px;
    position:relative;
    border-bottom:1px #DBDBDB solid;
    padding-bottom:30px;
    padding-top:30px;
}

.article-body .gallery a img {
    margin-bottom:10px;
    margin-right:10px;
    width:150px;
}

.article-body .news-list .news-list-item:last-child {
    border-bottom:0;
}

.article .news-list-item-date {
    color:#666;
}

ul.breadcrumbs {
    margin:0;
    padding:0;
    list-style:none;
}

ul.breadcrumbs li {
    display:inline-block;
    padding-right:20px;
    background-image:url('images/red.png');
    background-repeat:no-repeat;
    background-position:right 8px;
    padding-left:10px;
}

ul.breadcrumbs li:first-child {
    padding-left:0;
}

ul.breadcrumbs li:last-child {
    background-image:none;
    padding-right:0;
}

.article-date {
    color:#fff;
    font-size:12px;
    background-color:#9D0000;
    padding:5px 10px 5px 10px;
}

.article-date:hover {
    background-color:#CC0000;
}

.article-date a {
    color:#fff;
}

.date-box {
    margin-top:20px;
    margin-bottom:30px;
}

.article-wrapper {
    margin-top:30px;
    margin-bottom:30px;
}

ul.breadcrumbs li a {
    color:#000;
    text-decoration:none;
}

.hot-date {
    color:#fff;
    font-size:12px;
    background-color:#9D0000;
    padding:5px 10px 5px 10px;
    position:absolute;
    top:145px;
    left:15px;
}

.hot-tags a{
   color:#fff;
    font-size:14px;
  }
.hot-tags {
    color:#fff;
    font-size:14px;
    position:absolute;
    bottom:115px;
    left:15px;
}

.hot-title {
    color:#fff;
    font-size:20px;
    line-height: 26px;
    position:absolute;
    bottom:35px;
    left:15px;
    width:calc(100% - 30px);
}

.imgsizeblock {
  display:block;
  width: 100%;
  max-width:352px;
  height:180px;
  background-size: cover;
  overflow: hidden;
}

.imgsizeblockphotogal {
  display:block;
  width: 100%;
  max-width:352px;
  height:215px;
  background-size: cover;
  overflow: hidden;

  }

.imgsizeblock_img
{
  width:350px
}




.sub-news-item-editor {
		height:500px!important; 
}

.sub-news-item-temanomera {
		height:500px!important; 
}

.sub-news-item {
    width:48%;
    height:410px; 
    padding-right: 10px;
    box-sizing: border-box;
    position:relative;
    display:block;
    float:left;
    overflow:hidden;
    margin-bottom:30px;
}

.sub-news-item.article{
	height: 230px;
}
.sub-news-item.news{
	height: auto;
}
.sub-news-item.sub-news-item2 {
  width:100%;
      margin-bottom:0px;
      height:auto;

  }
.sub-news-item.photomode {
   height:360px;
  }
  .sub-news-item.photomode img
  {
    width:100%;
  }

.sub-news-item-date {
    color:#666;
    font-size:12px;
    display:inline-block;
    margin-bottom:10px;

    padding-right: 15px;
}

.sub-news-item-date span {
    color:#9D0000;
}

.sub-news-item-tags, .tags {
    color:#9D0000;
    font-size:12px;
    display:block;
    margin-bottom:10px;
    margin-top:10px;
}

.sub-news-item h3 {
    font-size:22px;
    font-family:'PT Serif', serif;
    line-height:1.3;
}

.sub-news-item-intro {
    font-size:15px;
    display:block;
    margin-top:10px;
}

.sub-news > div.sub-news-item:nth-child(odd) {
    margin-right:4%;
}

.sub-news {
    margin-bottom:30px;
}

.sub-video-item:nth-child(2) {
	    margin-right:4%;
}
.sub-video-item {
	   height: 200px;
}

.sub-video-item .play {
    position: absolute;
    height: 180px;
    margin-top: 0px;
    padding: 0;
    top: 0;
    width: 100%;
    max-width: 352px;
	transition: 0.3s;
    cursor: pointer;
}

.sub-video-item .play:hover {
	opacity: 0.6;
	background: #000;
}

.article-left {
    width:80px;
    float:left;
    min-height:200px;
    padding-top:10px;
}

.article-right {
    width:660px;
    float:left;
    min-height:200px;
    padding-top:10px;
}

.article-body {
    font-size:17px;
}

.article-body table {
    margin-bottom:10px;
    width:100%;
}

.article-body table tr th {
    font-size:16px;
    font-style:italic;
    color:#666;
    text-align:center;
    font-weight:normal;
}

.article-body table tr td:not(:nth-child(1)) {
    text-align:center;
}


.article-body table tr:first-child {
    border-bottom:1px #000 solid;
}

.article-body table tr:last-child {
    border-bottom:1px #EBEBEB solid;
}

.article-body table tr:first-child th {
    padding-bottom:10px;
}

.article-body table tr td {
    padding:10px;
}

.article-body table tr:nth-child(even) {
    background-color:#EBEBEB;
}

.article-body ul {
    list-style:none;
    margin-bottom:10px;
}

.article-body ul li {
  text-indent: -.9em;
}

.article-body ul li::before {
  content: "■ ";
  color: #9D0000;
}

.article-body ol {
    list-style-type:decimal;
    margin-bottom:10px;
}

.photo-info {
    font-size:13px;
    font-style:italic;
    display:block;
    margin-bottom:30px;
    margin-top:10px;
}

.news-list-item {
    padding-top:20px;
    padding-bottom:10px;
    border-bottom:1px #DBDBDB solid;
    display:inline-block;
    margin-bottom:0px;
    color:#C4C4C4;
    font-size:20px;
    width:100%;
}

.news-list-item img
{
  float: left;
  width:175px;
  margin-right:10px;
  margin-bottom:20px;
  margin-top:20px;

}
.news-list-item-tag img
{
  margin-top:5px!important;
}
.news-list-item-hasimage
{
  margin-left: 185px;
}
@media (max-width: 840px) {
     .news-list-item img {
	float: none;
	width:100%;
	margin-bottom:0px;
	margin-top:0px;
     }
     .news-list-item-hasimage {
	margin-left:0px;
     }
}
.news-list-item-date {
    color:#666;
    font-size:12px;
    margin-bottom:10px;
    padding-right:15px;
    color:#000;
}

.news-list-item-date span {
    color:#9D0000;
}

.news-list-item a {
    text-decoration:none;
}

.news-list-item-tags {
    display:inline-block;
    color:#9D0000;
    font-size:12px;
    margin-bottom:10px;
    margin-top:10px;
    padding-left:15px;
    color:#000;
}

.news-list-item h3 {
    font-size:22px;
    font-family:'PT Serif', serif;
    line-height:1.3;
    color:#000;
}

.news-list-item-intro {
    font-size:15px;
    display:block;
    margin-top:10px;
    color:#000;
}

.main-news-items .all-news{
  margin-top:10px;
  }
.main-news-items {
    padding-left:30px;
    display:block;
    position:relative;
    width:340px;
    min-height:400px;
    float:left;
}

.main-news-item {
    padding-bottom:0px;
    padding-top:20px;
    border-bottom:1px #DBDBDB solid;
    font-size:16px;
}
.main-news-items .main-news-item:first-child
{
  padding-top:0px
}

.main-news-items .main-news-item:last-child
{
border:none
}

.main-news-item a {
    color:#000;
    text-decoration:none;
}

.news-list-item a:hover {
    color:#000;
}

.sub-news-item h3 a:hover {
    color:#9d0000;
}
.main-news-item a:hover {
    color:#9d0000;
}

.main-news-item span {
    color:#9D0000;
}

.all-news {
    height:36px;
    background-color:#EBE9DD;
    text-align:center;
    margin-top:50px;
    margin-bottom:20px;
    padding-top:10px;
    position:relative;
}

.all-news a {
    color:#9D0000;
    font-size:16px;
    text-decoration:none;
}

.adv-contact {
    margin-top:20px;
    height:80px;
    margin-bottom:45px;
}

.adv-add, .adv-feedback {
    display:block;
    width:41%;
    padding-left:4%;
    padding-right:3%;
    min-height:65px;
    overflow:hidden;
    background-color:#EBE9DD;
    font-size:17px;
    font-family:'PT Serif', serif;
    padding-top:15px;
    position:relative;
    border:2px #EBE9DD solid;
}

.adv-add:hover, .adv-feedback:hover {
    border:2px #9D0000 solid;
color: #9D0000
}
.adv-add:hover a, .adv-feedback:hover a {
  color: #9D0000
  }

.adv-add a, .adv-feedback a {
    text-decoration:none;
    color:#000;
    font-weight: 600;
}

.adv-add img {
    float: right;
    margin-top: -20px;
}

.adv-add {
    float:left;
}

.adv-feedback {
    float:right;
}

.adv-feedback img {
    float: right;
    margin-top: -20px;
}
.right-info-box {
    display:block;
    border-top:3px #C4C4C4 solid;
    min-height:100px;
    margin-bottom:30px;
     width: 100%;
}

.right-info-box > .right-info-box-item:last-child {
    border-bottom:0;
}

.right-info-box h2 {
    font-size:30px;

    color:#9D0000;
    font-family:'PT Serif', serif;
    padding-top:15px;
}
.right-info-box h2 a
{
    font-size:30px ;
    color:#9D0000;
    font-family:'PT Serif', serif;
}

.right-info-box h5 {
    font-size:18px;
    padding-top:10px;
}

.right-info-box-item {
    display:block;
    padding-top:30px;
    padding-bottom:30px;
    border-bottom:1px #DBDBDB solid;
}

.sub-news.column .right-info-box-item {
	width: 50%;
	float: left;
	border-bottom: none;
	padding-right: 10px;
	box-sizing: border-box;
}
.sub-news.column{
	border-top: 1px #DBDBDB solid;
	border-bottom: 1px #DBDBDB solid;
}

.right-info-box-item a.item-image {
    width:72px;
    height:72px;
    float:left;
    overflow:hidden;
}

.right-info-box-item .item-image.inround {
    border-radius:50%;
}

.right-info-box-item .author-tags {
    padding-left:100px;
}

.author-tags a {
    color:#9D0000;
    font-size:12px;
    text-decoration:none;
}

.right-info-box-item a.author-link {
    color:#0373AD;
    text-decoration:none;
    font-size:14px;
    padding-left:100px;
    display:block;
}

.right-info-box-item h4 {
    font-family:'PT Serif', serif;
    font-size:22px;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:100px;
}

.right-info-box-item .description {
    font-size:15px;
    padding-left:100px;
}

.newspageblocks
{
  border-top:0px
}

.newspageblocks .description,.newspageblocks  h4  ,.newspageblocks .author-tags
{
    padding-left:0px;
}


.photo-thumb-image {
    display:block;
    position:relative;
}

.photo-thumb-image img.photo, .reccomend-thumb-image img.photo {
    position:absolute;
    left:0;
    bottom:0px;
}

.white-line {
    position:absolute;
    background-color:#fff;
    height:1px;
    width:100%;
    top:1px;
}

.adv img {
    margin-bottom:15px;
}

.clear {
    clear:both;
}

.footer {
	background-color:#EBEBEB;
}

.copyright {
    font-size:16px;
    text-align:center;
    height:auto;
    padding-top:8px;
    padding-bottom:8px;
    border-top:1px #DBDBDB solid;
    border-bottom:1px #DBDBDB solid;
}

.footer-box-wrapper {
    min-height:330px;
    border-top:2px #fff solid;
}

.footer-box {
    width:100%;
    max-width:1120px;
    margin: 0 auto;
    position:relative;
}

.footer-info {
    position:absolute;
    width:365px;
    top:35px;
    right:0px;
    font-size:14px;
    color:#737373;
}

.footer-info-box {
    position:absolute;
    width:320px;
    top:190px;
    left:0px;
}

.footer-info-box a{
    color:#0373AD;
    font-size:14px;
    display:block;
    margin-bottom:10px;
    text-decoration:none;
}

.footer-info-box1 {
    position:absolute;
    width:185px;
    top:35px;
    left:365px;
}

.footer-info-box2 {
    position:absolute;
    width:185px;
    top:35px;
    left:555px;
}

.footer-info-box1 ul, .footer-info-box2 ul {
    padding:0;
    list-style:none;
    margin:0;
}

.footer-info-box1 ul li a, .footer-info-box2 ul li a{
    color:#0373AD;
    font-size:14px;
    display:block;
    margin-bottom:20px;
    text-decoration:none;
}

.menu .plus12 {
    position:absolute;
    width:31px;
    height:31px;
    right:0px;
    top:5px;
}

.footer-info p {
    margin-bottom:18px;
}

.footer-info h4 {
    color:#000;
    font-weight:bold;
    margin-bottom:20px;
}

img {
    max-width:100%;
}

p {
    margin-bottom:10px;
}

a {
    color:#9D0000;
    text-decoration:none;
}

h2 {
    font-family:'PT Serif', serif;
    font-size:30px;
    margin-bottom:20px;
    margin-top:20px;
}

h3 {
    font-family:'PT Serif', serif;
    font-size:26px;
    margin-bottom:20px;
    margin-top:20px;
}

.line {
    display:block;
    background-color:#DBDBDB;
    height:1px;
    margin-top:30px;
    margin-bottom:30px;
}

.line-x {
    display:block;
    background-color:#DBDBDB;
    height:2px;
    margin-top:20px;
    margin-bottom:20px;
}

blockquote {
    font-family:'PT Serif', serif;
    font-size:24px;
    font-style:italic;
    color:#666;
    padding-left:100px;
    margin-bottom:20px;
    margin-top:20px;
    border-bottom:1px #DBDBDB solid;
    padding-bottom:30px;
    padding-top:40px;
    background-image:url('images/quote.png');
    background-repeat:no-repeat;
    background-position:left 43px;
}

h3 a, h4 a, h5 a {
    color:#000;
}

.footer a:hover {
    color:#9D0000;
}

.menu li a:hover, .tags a:hover, .news-list-item-tags a:hover, .author-tags a:hover, h3 a:hover, h4 a:hover, h5 a:hover, ul.top-menu li a:hover, .all-news a:hover, .article-body .news-list-item a:hover {
    color:#0373AD;
}

.mmenu, .mlogo, .msearch {
    display:none
}

.ya-share2__container_size_m .ya-share2__icon
{
      height: 48px !important;
    width: 48px !important;
    background-size: 48px 48px !important;

}
.ya-share2__list_direction_horizontal > .ya-share2__item
{
  margin-bottom:10px !important;
}

.pagination .page-numbers
{
  padding:0px;
  margin:0px;
width: 40px;
height: 40px;
text-align: center;
line-height: 42px;
  display: block;
float:left;

font-family: PT Sans;
font-style: normal;
font-weight: normal;

font-size: 18px;
color: #000000;
  border:solid 2px transparent;
}

.pagination .page-numbers:hover
{

  color:#0373AD
}

.pagination .page-numbers.current
{
  border:2px solid #9D0000;
  color:#9D0000
}
.pagination .page-numbers.current:hover
{
  border: 2px solid #CC0000;
    color:#CC0000
  }

  .pagination .page-numbers.next
  {
   background: #9D0000;
   color:#fff;
   width:100px;
   margin-left:10px;

  }

  .pagination .page-numbers.next:hover
  {
    background: #CC0000
  }
.all-category
{
  padding-bottom:20px;
}

.all-category a
{
width:100%;
display:block;
padding:5px;
box-sizing: border-box;
font-size:20px;
border-bottom:1px #DBDBDB solid

}
 .smallnomer
 {
   display: block;
width: 100%;
height:215px;
 }

 .smallnomer ul
 {
 float:left;
 display:block;
 padding:0px;
 margin:0px;
 width:200px;
 }

 .smallnomer ul li b
 {

 }

 .smallnomer ul li
 {
background: #EBE9DD;
border:solid 2px transparent;
color:#000;
display: block;
padding:5px;
height:54px;
margin-bottom:5px;
font-size: 15px;
 }
  .smallnomer ul li:hover
  {


  border:2px #9D0000 solid;
color: #9D0000
    }

 .smallnomer img
 {
width:150px;
float:left;
margin-right:0px;
 }

/**/

.archive-item
{
display: inline-block;
width:182px;
vertical-align: top;
margin-bottom:20px;
}
.archive-item   img
{
  width:100%
}
.archive-item    .datearch
{
  font-size:11px;
  color:#ccc
}

.archive-item    h2
{
  font-size:16px;
  margin:5px 0px;;;
}
.socbottom
{
list-style: none;
margin:0px;
padding:0px;
margin-left:-20px;
position: absolute;
top:125px;
width:335px;

}

.socbottom li
{
	float:left;
	width:15%;
	padding-left:8px;
}
.socbottom li a {
    display: block;
}

.postviews
{

    background:url('images/iconeye.svg') no-repeat left;
    padding-left:10px;
    display: inline-block;
    color: #9D0000;
    font-size: 12px;


    margin-right: 20px;
    padding-left: 15px;
    color: #000;


}
.geoproj img
{
width:100px;
height: auto;
}
.geoproj2 a
{
  display: block;
  width:28%;
  float:left;
  margin:10px;
  margin-left:0px;
  font-size:14px;
  height:100px;
  text-align: center;
  background: #9D0000;
  padding:5px;
  color: #fff;
  border: 2px #c4c4c4 solid;
}
.geoproj2 a:hover
{
  border: 2px #9D0000 solid;
}

 .projectleft
 {

  display:block;
  float:left;
     width:70%;
 }

 .projectright
 {
  width:20%;
  display:block;
  float:right
 }
  .projectright a
  {
    display: table-cell;
    border: 2px #c4c4c4 solid;
    box-sizing: border-box;
    background: #9D0000;
    padding:10px;
    width:200px;
    height:125px;
    vertical-align:middle;
    text-align:  center;
    margin:30px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
  }
    .projectright a:hover
    {
          border:2px #9D0000 solid
    }

h4.subtitle
{
  font-size:20px;
}

.mm-navbar.mm-navbar_has-btns
{
  display: none;
}
.lb-dataContainer
{
margin-top:-75px !important;
z-index:10;
position: relative;
padding:10px;
height:75px;
background: rgba(0,0,0,0.5);
}
.lb-data .lb-caption
{
  color:#fff !important;
  font-size:18px !important;
  font-weight: normal !important;

}

.lb-details
{
  position: absolute;
  z-index:10
}

div.caption
{
 display:block;
  font-size:14px;
  color:#000;
  font-style: italic;
  }

  



div.caption[align=alignright]
{
  float:right;

}

div.caption[align=alignleft],img.alignleft
{
  float:left;

}

div.caption img ,img.alignleft
{
display: block;
margin:5px;
}

ul.projects_geogr
{
display:block;
width:100%;
list-style: none
}
  .links_theme
 {
   display: inline-block;
 }


@media (min-width: 1000px) and (max-width: 1120px) {
    .content-left {
        padding-left:10px;
        width:730px;
    }
    .content-right {
        padding-right:10px;
        width:calc(100% - 780px);
    }
    .adv-add img {
        display:none;
    }
    .info-one {
        right:10px;
        top:20px;
    }
    .info-two {
        right:10px;
        top:45px;
    }
    ul.top-menu li a {
        font-size:20px;
    }
    .footer-info-box1 {
        left:300px;
        width:160px;
    }
    .footer-info-box2 {
        left:470px;
        width:160px;
    }
    .footer-info {
        right:10px;
    }
    .footer-logo {
        left:10px;
    }
    .footer-info-box {
        width:240px;
    }
    .adv-add img {
        margin-top:0;
    }
}

@media (min-width: 800px) and (max-width: 999px) {
    .menu-wrapper {
        padding-bottom:5px;
        border-bottom:2px #DBDBDB solid;
    }
    .content-left {
        padding-left:2%;
        padding-right:2%;
        width:96%;
        float:none;
    }
    .content-right {
        padding-left:2%;
        padding-right:2%;
        width:96%;
        float:none;
    }
    .adv-add img {
        display:block;
    }
    .info-one {
        right:10px;
        top:20px;
    }
    .info-two {
        right:10px;
        top:45px;
    }
    ul.top-menu li a {
        font-size:20px;
    }
    .footer-info-box1 {
        left:300px;
        width:160px;
    }
    .footer-info-box2 {
        left:470px;
        width:160px;
    }
    .footer-info {
        right:10px;
    }
    .footer-logo {
        left:10px;
    }
    .footer-info-box {
        width:240px;
    }
    .adv-add img {
        margin-top:0;
    }
}

@media (min-width: 0px) and (max-width: 799px) {
     .footer-info
  {
    float: left;
  }
		.menu li.mobile-only{
			display: inline;
		}

    .main-news-hot {
        float:none;
        margin:0 auto;
    }

    .main-news-items {
        padding-left:0;
        width:100%;
        min-height:100px;
    }

    .menu-wrapper {
        padding-bottom:5px;
        border-bottom:2px #DBDBDB solid;
    }

    .content-left {
        padding-left:2%;
        padding-right:2%;
        width:96%;
        float:none;
    }
    .content-right {
        padding-left:2%;
        padding-right:2%;
        width:96%;
        float:none;
    }
    .adv-add img {
        display:block;
    }
    .info-one {
        right:10px;
        top:20px;
    }
    .info-two {
        right:10px;
        top:45px;
    }
    ul.top-menu li a {
        font-size:20px;
    }
    .footer-info-box1 {
        left:300px;
        width:160px;
    }
    .footer-info-box2 {
        left:470px;
        width:160px;
    }
    .footer-info {
        right:10px;
    }
    .footer-logo {
        left:10px;
    }
    .footer-info-box {
        width:240px;
    }
    .adv-add img {
        margin-top:0;
    }
}

@media (min-width: 0px) and (max-width: 640px) {
	.adv-vis{
		display: none!important;
	}
	.sub-news.column .right-info-box-item {
		width: 100%;
	}
	.index_ba{
		width: 100%!important;
	}
   .footer-info
  {
    float: left;
  }


    .socbottom
  {
top:85px;
margin-left:50px
  }
    .sub-news-item {
        width:100%;
        height:auto;
    }
    .sub-news > div:nth-child(2n+1) {
        margin-right:0;
    }
    .adv-add img {
        margin-top:-20px;
    }
    .adv img {
        width:100%;
    }

    .main-news-hot {
        float:none;
        margin:0 auto;
        width:100%;
        height:auto;
    }

    .main-news-hot img{
        width:100%;
    }
}

@media (min-width: 0px) and (max-width: 400px) {
   .footer-info
  {
    float: left;
  }

  h1
  {
    font-size:30px;
  }

   .smallnomer ul
 {
 width:188px;
 }

    .main-news-hot {
        width:100%;
    }
    .hot-title {
        font-size:18px;
    }


}

@media (min-width: 0px) and (max-width: 999px) {
           .socbottom
  {
top:85px;
margin-left:50px
  }
  .footer-info
  {
    float: left;
  }

    .article-left, .plus12 {
        display:none;
    }

    .add-comment input[type="text"], .add-comment textarea {
        width:80%;
        max-width:80%;
    }

    .article-right {
        width: 100%;
        float: none;
        min-height: 200px;
        padding-top: 10px;
    }

    .reccomend {
        padding-left:10px;
        padding-right:10px;
    }

    .article-wrapper {
        margin-top:20px;
    }

    .footer-logo {
        position:relative;
        margin:0 auto;
        left:0;
        top:0;
        margin-top:30px;
    }
    .footer-info-box, .footer-info-box1, .footer-info-box2, .footer-info {
        position:relative;
        width:90%;
        margin:0 auto;
        top:auto;
        left:0;
        margin-top:20px;
    }

    .footer-info-box {
        margin-bottom:10px;
        margin-top:60px
    }

    .footer-info-box1, .footer-info-box2 {
        width:45%;
        float:left;
        height:180px;
        overflow:hidden;
    }

    .footer-info-box1 {
        margin-left:5%;
    }

    .header {
        height:45px;
    }

    .mmenu {
        height:22px;
        width:22px;
        display:block;
        padding-top:13px;
        padding-left:10px;
        float:left;
    }

    .mlogo {
        height:29px;
        width:113px;
        display:block;
        padding-top:8px;
        padding-left:30px;
        float:left;
    }

    .msearch {
        height:22px;
        width:22px;
        display:block;
        padding-top:12px;
        padding-right:10px;
        float:right;
    }

    .top-logo, .info-one, .info-two, .search-wrapper {
        display:none;
    }

    input.search-box {
        position: relative;
        display: inline-block;
        width: 40%;
        height: 25px;
        border: 1px #DBDBDB solid;
        background-color: #fff;
        top:0;
        left:0;
        float:right;
        margin-right:10px;
        margin-top:5px;
    }

    input.search-button {
        display:none;
    }

    ul.top-menu {
        padding-right:0;
        padding-left:0;
        position: absolute;
        width:100%;
        line-height: 1.0;
        left: 0;
        top: 0;
        z-index:9;
        display:none;
    }

    ul.top-menu li {
        display:block;
        margin-right:0;
        text-align:center;
        min-height:30px;
        padding-top:5px;
        background-color:#fff;
        border-bottom:1px #DBDBDB solid;
    }

    ul.top-menu li a {
        display:block;
    }
}
@media only screen and (max-width: 320px)
{
           .socbottom
  {
top:85px;
margin-left:50px
  }
  .footer-info
  {
    float: left;
  }
}

.news_img {
	margin-bottom: 15px;
}

.p2 {
    font-size: 18px;
    color: #666;
    padding: 20px;
    margin: 20px;
    border-left: 3px #DBDBDB solid;
}

.btn-close {
    background-color: #EBE9DD;
    font-size: 16px;
    padding: 10px;
    border: 2px #EBE9DD solid;
	cursor:pointer;
}
.btn-close:hover {
		border: 2px #9D0000 solid;
		color: #9D0000;
}
.all-link {
        padding-top: 10px;
}

.close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;filter:alpha(opacity=20);opacity:.2}.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer;filter:alpha(opacity=50);opacity:.5}button.close{-webkit-appearance:none;padding:0;cursor:pointer;background:0 0;border:0}.modal-open{overflow:hidden}.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;display:none;overflow:hidden;-webkit-overflow-scrolling:touch;outline:0}.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-open{overflow:hidden}.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;display:none;overflow:hidden;-webkit-overflow-scrolling:touch;outline:0}.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}.modal-open .modal{overflow-x:hidden;overflow-y:auto}.modal-dialog{position:relative;width:auto;margin:10px}.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}.modal-backdrop.fade{filter:alpha(opacity=0);opacity:0}.modal-backdrop.in{filter:alpha(opacity=50);opacity:.5}.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}.modal-header .close{margin-top:-2px}.modal-title{margin:0;line-height:1.42857143}.modal-body{position:relative;padding:15px}.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}.modal-footer .btn-group .btn+.btn{margin-left:-1px}.modal-footer .btn-block+.btn-block{margin-left:0}.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}@media (min-width:768px){.modal-dialog{width:600px;margin:30px auto}.modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow:0 5px 15px rgba(0,0,0,.5)}.modal-sm{width:300px}}@media (min-width:992px){.modal-lg{width:900px}}

.mm-listview {line-height:24px;}
.mm-listview a {font-size:17px;}
.adv-vis {min-height:26px; width:260px;padding:5px; margin:0px; margin-right:50px; border: solid 2px #ebe9dd; text-align:center; float:right; display: inline-block;}
.adv-vis a {font-size: 18px;color: #000;}
.adv-vis i {margin-top: -3px;}
.adv-vis:hover {border: solid 2px #9d0000;}
.adv-vis a:hover {color: #9d0000;}
.wp-pagenavi {height: 100px;}
@media (max-width: 780px) {
    .modal-backdrop.in {display: none; }
}
    .modal-backdrop.in {display: none; }

.kskstateimg { width: 100%;}
.kskstateba {border: solid 2px #9d0000; margin-left:20px; cursor:pointer}
.kskstateba:hover {border-color: #000;}

.zen-link {margin-top: 30px;}

.index_ba {
    width: 50%;
    float:left;
}

.index_ba img {
	margin: 10px;
	width: 100%;
	max-width: 350px;
}
